body {
  background: white;
  color: black;
  font-family: "Lato", sans-serif;
  font-size: 16px;
}

a:hover, a:visited, a:link, a:active {
  text-decoration: underline;
}

footer {
  background-color: #0879AA;
  height: 216px;
  margin-top: 4%;
  color: #ffffff;
  padding-top: 6%;
  padding-left: 50px;
}

.version-h2 {
  font-size: 18px;
}

.sweet-alert p {
  font-weight: normal;
  font-size: 15px;
  margin-bottom: 14px;
}

.sweet2-actions-class {
  justify-content: flex-end !important;
}

.sweet2-popup-class {
  width: 478px !important;
}

.sweet2-title-class {
  line-height: 40px !important;
}

.sweet2-content-class {
  font-size: 15px !important;
  font-weight: normal !important;
}

.sweet2-confirm-button-class {
  border-radius: 4px !important;
  font-size: 14px !important;
  padding: 8px 16px !important;
  border: 1px solid #3b88c3 !important;
}

.sweet2-cancel-button-class {
  font-family: "Helvetica Neue" !important;
  border-radius: 4px !important;
  font-size: 14px !important;
  font-weight: bold !important;
  padding: 8px 16px !important;
  background-color: #55acee !important;
  color: #66757e !important;
  background-color: #f5f8fa !important;
  background-image: linear-gradient(#fff, #f5f8fa) !important;
  text-shadow: 0px -1px 0px white !important;
  margin-right: 9px !important;
  border: 1px solid #e1e8ed !important;
}

.swal2-validation-message {
  justify-content: left !important;
  font-size: 13px !important;
  font-style: italic !important;
}

.sweet2-popup-class {
  border-radius: 6px !important;
}

.skip-to-content {
  text-decoration: none;
  left: 2%;
  position: absolute;
  transform: translateY(-35px);
  opacity: 0;
  transition: opacity 0.3s;
}

a.skip-to-content {
  color: #fff;
  text-decoration: none;
  outline: 0;
  font-size: 16px;
}

.skip-to-content:focus {
  opacity: 1;
}

.box-table-center {
  max-width: 1020px;
  padding: 14px;
  margin: 0 auto;
}

.box-table-center-xl {
  padding: 10px;
  margin: 0 14px;
}

.box-table-center-xl,
.box-table-center {
  position: relative;
}
.box-table-center-xl table.table,
.box-table-center table.table {
  z-index: 3;
  border-collapse: initial;
  border-spacing: 0 4px;
  border-radius: 6px;
  margin-bottom: 0;
}
.box-table-center-xl table.table thead.large tr,
.box-table-center table.table thead.large tr {
  height: 54px;
}
.box-table-center-xl table.table thead tr > th,
.box-table-center table.table thead tr > th {
  vertical-align: top;
  font-weight: lighter;
  font-size: 13px;
  border-bottom-width: 0;
  background-color: #6c6c6c;
  color: #fff;
  border: 1px solid #B8E0F4;
  border-right-width: 0;
  vertical-align: middle;
  text-align: center;
  padding: 2px;
}
.box-table-center-xl table.table thead tr > th:first-child,
.box-table-center table.table thead tr > th:first-child {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.box-table-center-xl table.table thead tr > th:last-child,
.box-table-center table.table thead tr > th:last-child {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-right-width: 1px;
}
.box-table-center-xl table.table tr.subheader,
.box-table-center table.table tr.subheader {
  height: 20px;
}
.box-table-center-xl table.table.gray tbody tr td,
.box-table-center-xl table.table.gray tbody tr:hover td,
.box-table-center table.table.gray tbody tr td,
.box-table-center table.table.gray tbody tr:hover td {
  background-color: #eeeeeb;
  border-color: #bfbfbf;
  cursor: default;
}
.box-table-center-xl table.table > tbody > tr > td,
.box-table-center table.table > tbody > tr > td {
  padding: 2px;
  background-color: #fff;
  border: 1px solid #B8E0F4;
  border-right-width: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
}
.box-table-center-xl table.table > tbody > tr > td:first-child,
.box-table-center table.table > tbody > tr > td:first-child {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.box-table-center-xl table.table > tbody > tr > td:last-child,
.box-table-center table.table > tbody > tr > td:last-child {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-right-width: 1px;
}
.box-table-center-xl table.table > tbody:not(.audit) > tr:hover > td,
.box-table-center table.table > tbody:not(.audit) > tr:hover > td {
  border-color: #123A9D;
  background-color: #cce8f6;
}
.box-table-center-xl div.records-count,
.box-table-center div.records-count {
  height: 22px;
  color: #123A9D;
  padding-left: 10px;
}
.box-table-center-xl div.table-back,
.box-table-center div.table-back {
  background-color: #eeeeeb;
  border: 1px solid #bfbfbf;
  border-radius: 6px;
  position: absolute;
  left: 2px;
  right: 2px;
  top: 190px;
  bottom: 4px;
  z-index: -1;
}

.table .success {
  color: #39843B;
}
.table .fail {
  color: #E91515;
}
.table .warn {
  color: #BB550C;
}

div.table {
  margin: 0 auto;
  max-width: 1300px;
  min-height: 39px;
  width: 1120px;
}
div.table .site {
  width: 600px;
}
div.table p {
  border: 1px solid #A2C8C8;
  border-right-width: 0;
  text-align: left;
  font-weight: lighter;
  background-color: #6C6C6C;
  color: white;
  float: left;
  height: 48px;
  line-height: 34px;
  padding-left: 8px;
}
div.table p:not([style*=width]) {
  width: 186px;
}
div.table p.narrow-header {
  width: 79px;
}
div.table p.small-header {
  width: 95px;
}
div.table p.medium-header {
  width: 100px;
}
div.table p.large-header {
  width: 180px;
}
div.table p.battery-ampere {
  width: 110px;
}
div.table p.battery-ampere-admin {
  width: 100px;
}
div.table p:first-child {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
div.table p:last-child {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-right-width: 1px;
}
div.table p.empty {
  width: 30px;
}
div.table p.empty.audit-header {
  width: 60px;
}

.clickable .cell {
  cursor: pointer;
}

table.fixed {
  table-layout: fixed;
}

.cell {
  float: left;
  line-height: 30px;
  border: 1px solid #D7F1F1;
  border-left-width: 0;
  background-color: white;
  padding-left: 14px;
  overflow: hidden;
  font-size: 17px;
  height: 30px;
}
.cell.empty {
  width: 30px;
  text-align: center;
  font-size: 12px;
  padding: 0;
}
.cell.empty a {
  line-height: 26px;
}
.cell.audit-cell {
  width: 59px;
}

.delete-btn {
  position: relative;
  width: 30px;
}
.delete-btn:hover {
  opacity: 0.9;
}
.delete-btn .icon {
  margin: 0;
  width: 30px;
  min-height: 30px;
  height: 100%;
  border-width: 0;
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
  position: absolute;
  left: 0;
  top: 0;
  background-size: 29px 29px;
}
.delete-btn .icon:hover {
  opacity: 1;
}

.delete-btn2 {
  position: relative;
  width: 30px;
}
.delete-btn2:hover {
  opacity: 0.9;
}
.delete-btn2 .icon {
  margin: 0;
  width: 24px;
  min-height: 24px;
  height: 24px;
  margin: 2px;
  border-width: 0;
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
  position: absolute;
  background-color: #f44336;
  left: 0;
  top: 0;
  background-size: 29px 29px;
}
.delete-btn2 .icon:hover {
  opacity: 1;
}

.table-content tr {
  background-color: white;
  border: 1px solid;
  border-color: #BCEAF4;
}
.table-content td {
  padding: 0px;
  width: 200px;
}
.table-content td.empty {
  width: 30px;
}

.rounded-container {
  border: 1px solid;
  border-radius: 6px;
  border-color: #bfbfbf;
  background-color: #eeeeeb;
  padding: 4px;
  margin-top: 20px;
  min-height: 355px;
  width: 1120px;
}

.table-row {
  border-radius: 6px;
  width: auto;
  margin-bottom: 4px;
  height: 30px;
}
.table-row .cell:first-child {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  border-left-width: 1px;
}
.table-row .cell:last-child {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}

.table-row:hover .cell {
  border-color: #123A9D !important;
  background-color: #cce8f6;
}

div.cell.delete-btn2.empty > a:focus {
  outline-style: solid;
  outline-width: 3px;
  outline-offset: -2px;
}

@media (max-width: 1200px) {
  .box-table-center-xl table.table thead tr th,
  .box-table-center-xl table.table tbody tr td {
    font-size: 16px;
  }
}
.audit-odd {
  background-color: #e9f5fb;
}

.cell.audit-cell .icon.icon-audit.audit-button {
  background-size: 28px;
  background-position: -2px 4px;
}

.menu.batteries ~ .box-table-center {
  overflow-x: auto;
}
.menu.batteries ~ .box-table-center .colHeadings {
  position: relative;
  margin: 0 auto;
}
.menu.batteries ~ .box-table-center .rounded-container {
  margin: 0 auto;
}
.menu.batteries ~ .box-table-center div.table.site {
  display: flex;
  justify-content: center;
}
.menu.batteries ~ .box-table-center div.spinnerBattery {
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  margin: 0;
}
.menu.batteries ~ .box-table-center div.table p {
  font-size: 14px;
  white-space: normal;
  word-wrap: break-word;
  line-height: 1.2;
  height: auto;
  min-height: 48px;
  padding-top: 5px;
  text-align: left;
}
.menu.batteries ~ .box-table-center div.table p.battery-actions {
  width: 60px;
}

.menu.sites ~ .box-table-center {
  overflow-x: auto;
}
.menu.sites ~ .box-table-center .colHeadings {
  position: relative;
  margin: 0 auto;
}
.menu.sites ~ .box-table-center .rounded-container {
  margin: 0 auto;
}
.menu.sites ~ .box-table-center div.table.site {
  display: flex;
  justify-content: center;
}
.menu.sites ~ .box-table-center div.spinnerSite {
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  margin: 0;
}

.cell.battery-cell {
  height: 40px;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cell.battery-cell.battery-id-cell {
  width: 75px !important;
}
.cell.battery-cell.battery-manufacturer-cell, .cell.battery-cell.battery-model-cell {
  width: 180px;
}
.cell.battery-cell.battery-ir-cell {
  width: 100px;
}
.cell.battery-cell.battery-failed-cell {
  width: 95px;
}
.cell.battery-cell.battery-life-cell {
  width: 100px;
}
.cell.battery-cell.battery-audit-cell {
  width: 50px;
}

.box-center {
  max-width: 700px;
  padding: 10px;
  margin: 0 auto;
}

.box-table-center .form {
  width: 100%;
  padding: 10px;
  min-height: auto;
}
.box-table-center .form .col {
  padding: 0;
}

.form {
  width: 700px;
  min-height: 580px;
  border: 1px solid;
  border-color: #A0A0A0;
  background: #EFEFEF;
  text-align: center;
  border-radius: 5px;
}
.form h1 {
  color: #375C62;
  font-size: 50px;
  font-weight: bold;
}
.form form {
  text-align: left;
  padding-left: 30px;
  padding-right: 30px;
}
.form label {
  margin: 0px;
  color: #006089;
  /* text-transform: uppercase*/
  font-weight: normal;
  text-align: left;
  line-height: 24px;
  padding-top: 4px;
}
.form input {
  margin-bottom: 10px;
}
.form div.value {
  border: 1px solid #B8E0F4;
  border-radius: 6px;
  background-color: #fff;
  text-align: left;
  min-height: 32px;
  line-height: 24px;
  padding-top: 4px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.form textarea {
  resize: none;
  border: 1px solid #B8E0F4;
  border-radius: 6px;
  margin-top: 3%;
}
.form input {
  border: 1px solid #B8E0F4;
  border-radius: 6px;
  margin-top: 3%;
  min-height: 32px;
}
.form .form-group {
  padding-top: 2px;
  clear: both;
  text-align: left;
}
.form .form-group:before {
  display: table;
  content: " ";
}
.form.narrow-columns > .col-lg-1,
.form.narrow-columns > .col-md-1,
.form.narrow-columns > .col-sm-1 {
  padding: 0;
}
.form.narrow-columns > .col-lg-2,
.form.narrow-columns > .col-md-2,
.form.narrow-columns > .col-sm-2 {
  padding: 0;
}
.form.narrow-columns > .col-lg-3,
.form.narrow-columns > .col-md-3,
.form.narrow-columns > .col-sm-3 {
  padding: 0;
}
.form.narrow-columns > .col-lg-4,
.form.narrow-columns > .col-md-4,
.form.narrow-columns > .col-sm-4 {
  padding: 0;
}
.form.narrow-columns > .col-lg-5,
.form.narrow-columns > .col-md-5,
.form.narrow-columns > .col-sm-5 {
  padding: 0;
}
.form.narrow-columns > .col-lg-6,
.form.narrow-columns > .col-md-6,
.form.narrow-columns > .col-sm-6 {
  padding: 0;
}
.form.narrow-columns > .col-lg-7,
.form.narrow-columns > .col-md-7,
.form.narrow-columns > .col-sm-7 {
  padding: 0;
}
.form.narrow-columns > .col-lg-8,
.form.narrow-columns > .col-md-8,
.form.narrow-columns > .col-sm-8 {
  padding: 0;
}
.form.narrow-columns > .col-lg-9,
.form.narrow-columns > .col-md-9,
.form.narrow-columns > .col-sm-9 {
  padding: 0;
}
.form.narrow-columns > .col-lg-10,
.form.narrow-columns > .col-md-10,
.form.narrow-columns > .col-sm-10 {
  padding: 0;
}
.form.narrow-columns > .col-lg-11,
.form.narrow-columns > .col-md-11,
.form.narrow-columns > .col-sm-11 {
  padding: 0;
}
.form.narrow-columns > .col-lg-12,
.form.narrow-columns > .col-md-12,
.form.narrow-columns > .col-sm-12 {
  padding: 0;
}
.form.narrow-columns label {
  padding-left: 5px;
  padding-right: 5px;
  white-space: wrap;
  overflow: hidden;
}
.form.narrow-columns .value {
  padding-left: 10px;
  padding-right: 10px;
}
.form.narrow-columns .form-field {
  display: block;
  height: 32px;
  padding: 2px 10px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 0;
}
.form.narrow-columns .form-field[disabled] {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
.form.narrow-columns .form-section {
  padding: 0 !important;
}
.form.narrow-columns .form-section .checkbox {
  display: inline-block;
  margin-right: 4px;
  margin-left: 0;
}
.form.narrow-columns .form-section label {
  color: #333;
  text-transform: none;
  font-weight: bold;
}
.form .boundaries {
  width: 98%;
  margin-bottom: 109px;
}
.form .site {
  margin-bottom: 10px;
}
.form .supported-equipment-wrapper {
  overflow: auto;
  height: 130px;
  margin-bottom: 16px;
  padding-left: 74px;
  width: 100%;
}
.form .supported-equipment-wrapper ul {
  list-style: none;
}
.form .supported-equipment-wrapper .supported-equipment-new {
  margin-bottom: 10px;
}
.form .supported-equipment-wrapper .supported-equipment-new input {
  width: 400px;
  float: left;
  margin-left: 10px;
  margin-right: 5px;
}
.form .supported-equipment-wrapper .supported-equipment-new button {
  margin-top: 20px;
  margin-right: 15px;
}
.form .supported-equipment-wrapper.no-padding {
  padding-left: 0px;
}
.form .ms-choice {
  border: 0px;
  height: 32px;
}
.form .ms-choice > span {
  padding-left: 12px;
  padding-top: 2px;
}
.form .ms-choice > span.placeholder {
  color: #555;
}
.form .ms-drop {
  left: 0;
}
.form .ms-drop input[type=checkbox] {
  min-height: 20px;
}
.form .ms-drop ul > li label span {
  margin-left: 8px;
}
.form .ms-parent.form-control {
  padding: 0px;
}

.edit .form .value {
  background-color: #f2f2f2;
}
.edit .form label {
  word-wrap: wrap;
  padding-right: 0;
}

.bmr-button button {
  float: left;
  margin-right: 14px;
}
.bmr-button p {
  line-height: 37px;
}

.bmr-option-button button {
  float: left;
  margin-right: 14px;
}
.bmr-option-button p {
  line-height: 37px;
}

.button-wrapper {
  max-width: 469px;
  padding: 10px;
  margin: 0 auto;
  height: 100px;
}
.button-wrapper.large {
  max-width: 428px;
}
.button-wrapper .two-options {
  margin-left: 79px;
  float: left;
  width: 119px;
}
.button-wrapper .multiple-options {
  margin-left: 30px;
  float: left;
  width: 200px;
}

.button-one-wrapper {
  max-width: 294px;
  padding: 10px;
  margin: 0 auto;
  height: 100px;
}

.foreground {
  border: 1px solid;
  border-color: #DAECF1;
  background-color: white;
  padding: 2px;
  width: 98%;
  height: 670px;
  margin: 4px;
  font-size: 24px;
  padding-top: 40px;
}

.one-option {
  margin-left: 79px;
  float: left;
  width: 104px;
}

.two-options {
  margin-left: 79px;
  float: left;
  width: 124px;
}

.three-options {
  margin-left: 17px;
  float: left;
  width: 131px;
}

.btn-title {
  font-size: 18px;
  line-height: 48px;
  font-size: 18px;
}

.bshape {
  border-radius: 33px;
  font-size: 23px;
}

.btn-title {
  float: right;
  font-size: 21px;
  line-height: 51px;
}

.pack {
  max-width: 469px;
  padding: 10px;
  margin: 0 auto;
  height: 300px;
}

.pagination-frame {
  max-width: 190px;
  margin: 0 auto;
  height: 100px;
  margin-top: 10px;
}
.pagination-frame button.btn {
  border-radius: 48%;
  background-color: #303f9f;
  color: white;
  font-size: 120%;
  width: 40px;
  height: 40px;
  padding-left: 6px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.pagination-frame button.btn.disabled, .pagination-frame button.btn.disabled.active, .pagination-frame button.btn.disabled.focus, .pagination-frame button.btn.disabled:active, .pagination-frame button.btn.disabled:focus, .pagination-frame button.btn.disabled:hover, .pagination-frame button.btn[disabled], .pagination-frame button.btn[disabled].active, .pagination-frame button.btn[disabled].focus, .pagination-frame button.btn[disabled]:active, .pagination-frame button.btn[disabled]:focus, .pagination-frame button.btn[disabled]:hover {
  background-color: #999;
}

.pagination-slot {
  float: left;
  width: 200px;
  text-align: center;
  line-height: 50px;
  position: absolute;
}

.goto-page {
  float: left;
  width: 100%;
}

#header {
  padding-top: 19px;
  background-color: #0879AA;
  color: white;
  background-image: url(img/nw_logo_large.png);
  background-repeat: no-repeat;
  background-position: 100% 0%;
  background-size: 300px;
  height: 168px;
  margin-bottom: 25px;
}
#header .blue-stripe {
  width: 100%;
  background: #00AEF1;
  height: 52px;
}
#header h1 {
  text-align: center;
  font-size: 30px;
}
#header .menu {
  max-width: 900px;
  height: 52px;
  margin: 0 auto;
  padding-left: 220px;
  background: #00AEF1;
}
#header .menu .menu-slot {
  float: left;
  width: 57px;
  text-align: center;
}
#header .menu a {
  padding: 9px;
  border-radius: 30px;
  background-color: #009BCD;
  color: white;
  font-size: 26px;
  margin-bottom: 4px;
  margin-top: 2px;
  display: inline-block;
}
#header .menu a.icon:hover {
  opacity: 1;
}
#header .menu p {
  font-size: 9px;
}

.menu {
  max-width: 720px;
  min-height: 45px;
  margin: 4px auto 0 auto;
  text-align: center;
  text-align: center;
}
.menu .menu-content {
  display: inline-block;
  text-align: center;
}
.menu .menu-slot-xl {
  float: left;
  width: auto;
}
.menu .menu-slot-xl a, .menu .menu-slot-xl button {
  padding: 9px;
  border-radius: 30px;
  background-color: #009BCD;
  color: white;
  font-size: 27px;
  margin-bottom: 8px;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 3px;
  padding-bottom: 3px;
  float: left;
  margin-top: 2px;
}
.menu .menu-slot-xl p {
  font-size: 16px;
  line-height: 3;
  width: 120px;
  text-align: left;
  margin-left: 54px;
}

.icon {
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  background-position: center center;
}
.icon:hover {
  opacity: 0.9;
}
.icon.icon-search {
  background-image: url(img/icons/search.png);
}
.icon.icon-tick {
  background-image: url(img/icons/tickIcon.png);
}
.icon.icon-undo-filter {
  background-image: url(img/icons/undo_filter.png);
}
.icon.icon-download {
  background-image: url(img/icons/download.png);
}
.icon.icon-delete {
  background-image: url(img/icons/delete.png);
}
.icon.icon-delete-red {
  background-image: url(img/icons/delete-red.png);
}
.icon.icon-add {
  background-image: url(img/icons/add.png);
}
.icon.icon-test {
  background-image: url(img/icons/test.png);
}
.icon.icon-clear {
  background-image: url(img/icons/clear.png);
}
.icon.icon-close {
  background-image: url(img/icons/close.png);
}
.icon.icon-back {
  background-image: url(img/icons/back.png);
}
.icon.icon-top {
  background-image: url(img/icons/top.png);
  border-radius: 30px;
}
.icon.icon-edit {
  background-image: url(img/icons/edit.png);
}
.icon.icon-audit {
  background-image: url(img/icons/clearBatteryAudit.png);
}
.icon.icon-home {
  background-image: url(img/icons/blue/home.png);
}
.icon.icon-home:hover, .icon.icon-home.active {
  background-image: url(img/icons/blue/home_alt.png);
}
.icon.icon-info {
  background-image: url(img/icons/blue/info.png);
}
.icon.icon-info:hover, .icon.icon-info.active {
  background-image: url(img/icons/blue/info_alt.png);
}
.icon.icon-sites {
  background-image: url(img/icons/blue/sites.png);
}
.icon.icon-sites:hover, .icon.icon-sites.active {
  background-image: url(img/icons/blue/sites_alt.png);
}
.icon.icon-batteries {
  background-image: url(img/icons/blue/batteries.png);
}
.icon.icon-batteries:hover, .icon.icon-batteries.active {
  background-image: url(img/icons/blue/batteries_alt.png);
}
.icon.icon-about {
  background-image: url(img/icons/blue/about.png);
}
.icon.icon-about:hover, .icon.icon-about.active {
  background-image: url(img/icons/blue/reverseabout.png);
}
.icon.icon-logout {
  background-image: url(img/icons/blue/logout.png);
}
.icon.icon-logout:hover, .icon.icon-logout.active {
  background-image: url(img/icons/blue/logout_alt.png);
}
.icon.icon-sitemap {
  background-image: url(img/icons/blue/sitemap_blue.png);
}
.icon.icon-sitemap:hover, .icon.icon-sitemap.active {
  background-image: url(img/icons/blue/sitemap_white.png);
}
.icon.icon-audits {
  background-image: url(img/icons/batteryAudit.png);
}
.icon.icon-tick {
  background-image: url(img/icons/tick.png);
}
.icon.icon-question {
  background-image: url(img/icons/question.png);
}

.label-margin-right {
  margin-right: 70% !important;
}

.design-life-years {
  width: 30%;
  float: left;
  display: inline-block;
}

.years {
  float: left;
  margin-top: 8px;
  margin-left: 10px;
}

.months {
  margin-top: 8px;
  margin-left: 10px;
  display: inline-block;
}

.design-life-months {
  width: 30%;
  margin-left: 20px;
  display: inline-block;
}

.green {
  background-color: #00CC00 !important;
}

.amber {
  background-color: #FFC200 !important;
}

.red {
  background-color: #FF0000 !important;
}

.purple {
  background-color: grey !important;
}

.green-text {
  color: #367D39;
  font-weight: bold;
  font-size: 15px;
}

.amber-text {
  color: #FFC200;
  font-weight: bold;
  font-size: 15px;
}

.red-text {
  color: #FF0000;
  font-weight: bold;
  font-size: 15px;
}

.purple-text {
  color: grey;
  font-weight: bold;
  font-size: 15px;
}

.install-date {
  width: 98%;
}

.docToRight {
  margin-left: 100px;
  margin-right: 100px;
}

.doctext {
  margin-bottom: 0.0001pt;
  vertical-align: baseline;
}

.bold {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: bold !important;
  font-size: 16px !important;
}

.width-45 {
  width: 45%;
}

.left {
  float: left;
}

.right {
  float: right;
}

.modal-title {
  position: relative;
  color: #0E95BC;
  padding-bottom: 3%;
  border-bottom: 1px inset #5c5959;
}

.userid {
  color: #006089 !important;
  font-size: 16px;
}

.userid::after {
  content: " * ";
  color: #D0021B;
  font-size: 16px;
  font-weight: lighter;
}

.useridexample {
  color: #6c6c6c;
  font-size: 14px;
}

.form-control.user-id {
  margin-top: 3px;
}

.userpassword {
  color: #006089 !important;
  font-size: 16px;
}

.userpassword::after {
  content: " * ";
  color: #D0021B;
  font-size: 16px;
  font-weight: lighter;
}

.form-control.password {
  margin-top: 3px;
}

.errorCode,
.existingCode,
.decommissionSite,
.errorName,
.errorCodeChar,
.errorSupportEq,
.newSupportEqError,
.batteryManufactureNameError,
.batteryModelError,
.batterySpecifiedError,
.batteryWarningError,
.warning-message-eq-name,
.warning-message,
.batteryFailedError,
.batteryAmpereHourError,
.batterySaveError,
.testerUserError,
.workOrderError {
  color: #D0021B;
  font-size: 14px;
  display: none;
}

.workOrderError {
  float: left;
}

.errorResponse {
  margin-left: -330px;
}

.warning-message-eq-name,
.warning-message {
  min-width: 140px;
  margin-left: 5px;
  display: inline;
  visibility: hidden;
}

.warning-message {
  margin-left: 120px;
}

.support-eq-error {
  width: 100%;
  margin-top: -20px;
  margin-bottom: 15px;
}

.editmandatoryfields {
  color: #D0021B;
  margin-left: 15px;
}

.editmandatoryfields::before {
  content: " * ";
  color: #D0021B;
  font-size: 16px;
  font-weight: lighter;
}

.workorderno::after {
  content: " * ";
  color: #D0021B;
  font-size: 16px;
  font-weight: lighter;
}

.workorderexample {
  float: left;
  color: #6c6c6c;
  font-size: 14px;
}

.exampletesterused {
  color: #6c6c6c;
  font-size: 14px;
  margin-left: 2px;
}

.redstar {
  color: #D0021B;
  font-size: 16px;
  font-weight: lighter;
}

.mandatorycreatesite::before {
  content: " * ";
  color: #D0021B;
  font-size: 16px;
  font-weight: lighter;
}

.mandatorycreatesite {
  color: #D0021B;
  font-size: 14px;
}

.siteIDlabel {
  color: #006089 !important;
  font-size: 16px;
}

.siteIDExampleLabel {
  color: #6c6c6c;
  font-size: 14px;
  margin-left: 2px;
}

.siteIDNameLabel {
  color: #6c6c6c;
  font-size: 14px;
  margin-left: 2px;
}

.siteNameLable {
  color: #006089 !important;
  font-size: 16px;
}

.mandatoryfieldslabel {
  color: #D0021B;
  font-size: 14px;
}

.mandatoryfieldslabel::before {
  content: " * ";
  color: #D0021B;
  font-size: 16px;
  font-weight: lighter;
}

.batterymanufacturelabel {
  color: #006089 !important;
  font-size: 16px;
}

.batterymaufactureexample {
  color: #6c6c6c;
  font-size: 14px;
}

.batterymodellabel {
  color: #006089 !important;
  font-size: 16px;
}

.batterymodelexample {
  color: #6c6c6c;
  font-size: 14px;
}

.batterySpecified {
  color: #006089 !important;
  font-size: 16px;
}

.batterywarning {
  color: #006089 !important;
  font-size: 16px;
}

.batteryfailed {
  color: #006089 !important;
  font-size: 16px;
}

.label-margin-right {
  color: #006089 !important;
  font-size: 16px;
}

.designlifeyearexample {
  color: #6c6c6c;
  font-size: 14px;
  display: inline-block;
}

.designlifemonthexample {
  color: #6c6c6c;
  font-size: 14px;
  display: inline-block;
  margin-left: 225px;
}

.form-control.manufacturer.new {
  margin-top: 3px;
}

.form-control.name {
  margin-top: 3px;
}

.form-control.specified-ir {
  margin-top: 3px;
}

.form-control.warning-ir {
  margin-top: 3px;
}

.form-control.failed-ir {
  margin-top: 3px;
}

.form-control.design-life-years {
  margin-top: 3px;
}

.form-control.design-life-months {
  margin-top: 3px;
}

.testmandatoryfieldslabel::before {
  content: " * ";
  color: #D0021B;
  font-size: 16px;
  font-weight: lighter;
}

.testmandatoryfieldslabel {
  color: #D0021B;
  font-size: 14px;
  margin-left: -300px;
}

.testtypelabel {
  font-size: 14px;
}

.minimunlabel {
  font-size: 14px;
}

.maximumlabel {
  font-size: 14px;
}

.resistancemandatory {
  color: #006089 !important;
  font-size: 16px;
}

.voltagemandatory {
  color: #006089 !important;
  font-size: 16px;
}

.temperaturemandatory {
  color: #006089 !important;
  font-size: 16px;
}

.loadcurrentmandatory {
  color: #006089 !important;
  font-size: 16px;
}

.siteidexample {
  color: #6c6c6c;
  font-size: 14px;
}

.sitenameexample {
  color: #6c6c6c;
  font-size: 14px;
}

.supportequipmentexample {
  color: #6c6c6c;
  font-size: 14px;
}

.form-control.work-order-no.styleInput,
.form-control.site-code.styleInput,
.form-control.site-name.styleInput,
.form-control.supported-equipment.styleInput,
.form-control.battery-equip-no.styleInput,
.form-control.test-from.styleInput,
.form-control.test-to.styleInput,
.form-control.route.styleInput,
.form-control.manufacturer.styleInput,
.form-control.battery.styleInput,
.form-control.age.styleInput,
.form-control.support-equipment.styleInput {
  margin-top: 1px;
  margin-left: -2px;
}

.form-control.failures-only,
.form-control.untested-only {
  margin-top: 1px;
  width: 15px;
}

.btn.glyphicon.glyphicon-flash.power-details {
  font-size: 27px;
  padding: 0;
  height: 35px;
}

.form-control.code,
.form-control.name {
  width: 630px;
  margin-top: 3px;
}

.support-eq-div {
  margin-top: -15px;
}

.supported-equipment-new {
  margin-left: -10px;
}

label.siteIDlabel,
label.siteNameLable {
  margin-left: 3px;
}

.labelStyle {
  padding-bottom: 0%;
}

.bmr-button {
  padding-top: 3%;
  padding-left: 0.5%;
}

.siteHeader {
  padding-top: 3%;
}

.cancelButton {
  float: right;
  color: #000000;
}

.loadingWarning {
  margin: auto;
  width: 98%;
}

.export {
  height: 300px;
}

#all {
  color: #5c5959;
  font-size: 18px !important;
  padding-top: 20px;
}

#recent {
  color: #5c5959;
  font-size: 18px !important;
  padding-top: 20px;
}

.untested-only,
.failures-only {
  height: 15px;
}

.historic-row {
  display: none;
}

tr.historic-row td {
  background-color: #bfbfbf !important;
}

.red-text {
  color: #D0021B;
}

.red-text-missing-test {
  color: #D0021B;
}

.red-text-missing-test::after {
  position: relative;
  left: 4px;
  bottom: 0px;
  display: inline-block;
  content: " !";
  border-radius: 50%;
  border: 1px solid #D0021B;
  width: 20px;
  height: 20px;
  line-height: 18px;
  text-align: center;
  color: white;
  font-weight: bold;
  background-color: #D0021B;
}

.content {
  overflow: auto;
  width: 100%;
}

.red-italic {
  font-style: italic;
  float: left !important;
  margin-left: 50px !important;
  font-size: 13px !important;
  color: red !important;
}

.fix-content {
  position: absolute;
  margin-left: -300px;
}

.supported-equipment-wrapper.no-padding {
  padding-left: 0px !important;
}

.supported-equipment-new {
  display: inline-block;
  overflow: scroll;
}

#decommission-textarea {
  resize: none;
  width: 350px;
  height: 130px;
  border: 1px solid #55acee;
  border-radius: 3px;
}

label.header-lable {
  width: 200px;
  margin-left: 0px;
}

label.header-lable-battery-eq {
  width: 200px;
  margin-left: 12px;
}

label.header-lable-power-supply {
  width: 220px;
  margin-left: 12px;
}

.form-control.power-supply-remarks {
  resize: vertical;
  border: 1px solid #B8E0F4;
  border-radius: 6px;
  margin-top: 3%;
  width: 100px;
  min-height: 34px;
  height: 34px;
  float: left;
  margin-left: 10px;
}

button.decommission {
  min-width: 117px;
}

button.decommission.grey {
  color: #555;
  background-color: #fff;
}

button.decommission.grey:hover {
  color: #555;
  background-color: #fff;
}

.tabs > div {
  float: left;
  color: #fff;
  padding: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  cursor: pointer;
}

.tabs .active {
  background-color: #D6D6D6;
  color: #5C5C5C;
}

.tabs .decommissioned {
  background-color: #D6D6D6;
  color: #5C5C5C;
}

.tabs .selectedTab {
  background-color: #6C6C6C !important;
  font-weight: bold;
  color: #ffffff;
  cursor: not-allowed;
}

.power-form-save {
  margin: 0 auto;
}

.power-form-save .multiple-options {
  margin: 0 auto;
}

label.power-label {
  padding-top: 20px;
  font-size: 14px;
  color: #5c5959;
  text-transform: uppercase;
}

.userInfo {
  padding-top: 20px;
  font-size: 14px;
  color: #5c5959;
  text-transform: uppercase;
}

.headerSpace {
  margin-left: 25px;
}

.form-check input[type=radio] {
  margin-left: 25%;
  width: 24px;
  height: 24px;
}
.form-check input[type=radio]:after {
  width: 24px;
  height: 24px;
  border-radius: 27px;
  top: 3px;
  left: -1px;
  position: relative;
  background-color: #fff;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 3px solid white;
}
.form-check input[type=radio]:checked:after {
  width: 24px;
  height: 24px;
  border-radius: 27px;
  top: 2px;
  left: -1px;
  position: relative;
  background-color: #ffa500;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 3px solid white;
}

.auditSpinner > td {
  border-top: none !important;
}

.downloadMessage {
  margin: auto;
  border: 6px solid #f3f3f3;
  border-radius: 50%;
  border-top: 6px solid #3498db;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite;
}

.spinnerBattery {
  margin-left: 110px;
  margin-top: 20px;
}

.spinnerSite {
  margin-top: 20px;
}

.spinnerAudit {
  padding-top: 16px;
  padding-bottom: 6px;
  background-color: white;
}

.loadingSpinnerHome {
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
}

.loadingSpinner {
  margin-left: auto;
  margin-right: auto;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
}

.downLoadSpinner {
  position: absolute;
  margin-left: 8px;
  border: 6px solid #f3f3f3;
  border-radius: 50%;
  border-top: 6px solid #3498db;
  width: 36px;
  height: 36px;
  -webkit-animation: spin 2s linear infinite;
}

.loadingSpinnerSmall {
  margin: auto;
  border: 2px solid #f3f3f3;
  border-radius: 50%;
  border-top: 2px solid #3498db;
  width: 12px;
  height: 12px;
  display: block;
  -webkit-animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.modal {
  top: "15vh !important";
}

div.statement-wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}

a.acclink {
  margin-top: 10px;
  color: #006089 !important;
}

a:link {
  color: #0873A1;
}

.btn.btn-primary.glyphicon.glyphicon-floppy-disk.darkblue.save {
  background-color: #303F9F;
}

#main-content:focus {
  outline: none;
}

a.skip-to-content {
  color: #ffffff;
  text-decoration: underline;
}

.delete-btn {
  min-width: 40px;
}

.sitemapul {
  margin-top: 40px;
  list-style-type: none;
}

.sitemapHeader {
  margin-top: 10px !important;
}

.sitemaplink {
  margin-top: 20px;
  font-size: 16px;
}

/*
About Page
*/
.aboutMainHeading,
.aboutSubHeading,
.aboutMainContent,
.aboutLinks {
  text-align: left !important;
  margin-left: 20px !important;
  margin-right: 20px !important;
}

.aboutSubHeading {
  font-size: 26px !important;
}

.aboutMainHeading {
  margin-bottom: 20px !important;
  margin-top: -20px !important;
}

.aboutMainContent {
  font-size: 16px !important;
  font-weight: inherit !important;
  margin-top: 20px !important;
}

.aboutLinks {
  font-size: 16px !important;
  font-weight: inherit !important;
  margin-top: 10px;
}

.aboutLinksWrapper {
  display: flex;
  flex-direction: column;
}

/*
Audit Page
*/
.auditRowHeader {
  font-size: 16px;
  padding: 4px 10px;
  border-bottom: 1px solid #d7f1f1;
  border-right: 1px solid #d7f1f1;
  text-align: left;
}

.titleLink {
  font-size: 9px !important;
  background-color: transparent !important;
  text-decoration: none !important;
  margin-top: -10px !important;
}

.testLink {
  margin-top: -10px;
}

.testsHeader,
.measurementHeader,
.sitesmenu,
.batteryHeader {
  font-size: 16px !important;
  background-color: transparent !important;
  color: black !important;
  text-decoration: none !important;
  line-height: 2.5 !important;
  width: 135px !important;
  text-align: left !important;
  margin-left: 5px !important;
}

.batteryHeader {
  width: 129px !important;
  margin-left: -2px !important;
}

/*
  CSS below is for hiding information
  which is only visable once styling
  is removed to meet accessibilily
  standards
*/
.visuallyhidden,
.showHistorical {
  display: none;
}

#page .without-menu {
  margin-top: -30px;
}
#page h1 {
  color: #375C62;
  margin-top: 0;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}
#page #audit-page .alert {
  display: none;
}
#page #audit-page .audit-row {
  width: 100%;
}
#page #audit-page .audit-row tbody > tr > td {
  font-size: 16px;
  padding: 4px 10px;
  border-bottom: 1px solid #B8E0F4;
  border-right: 1px solid #B8E0F4;
  text-align: left;
}
#page #audit-page .audit-row tbody > tr > td:last-child {
  border-right-width: 0;
}
#page #audit-page .audit-row tbody > tr > td.audit-row {
  background-color: #eeeeeb;
  padding: 4px 8px;
}
#page #audit-page .audit-row tbody > tr > td.audit-row .timestamp {
  float: left;
  text-align: left;
  width: 50%;
  color: #006089;
  font-size: 18px;
}
#page #audit-page .audit-row tbody > tr > td.audit-row .user {
  float: right;
  text-align: right;
  width: 50%;
}
#page #audit-page .audit-row tbody > tr:first-child td:first-child {
  border-top-left-radius: 6px;
}
#page #audit-page .audit-row tbody > tr:first-child td:last-child {
  border-top-right-radius: 6px;
}
#page #audit-page .audit-row tbody > tr:last-child td {
  border-bottom-width: 0;
}
#page #audit-page .audit-row tbody > tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}
#page #audit-page .audit-row tbody > tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}
#page #audit-page .top-scroll {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 30px;
  border: none;
  outline: none;
  cursor: pointer;
}
#page #audit-page .truncate-text {
  max-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#page div.sites .alert {
  display: none;
}
#page div.tests .alert {
  display: none;
}